<IfModule mod_headers.c>
  <FilesMatch "\.(js|mjs|json)$">
    Header set Cache-Control "no-cache, must-revalidate"
    Header unset Expires
  </FilesMatch>
</IfModule>

<IfModule mod_expires.c>
  <FilesMatch "\.(js|mjs|json)$">
    ExpiresActive Off
  </FilesMatch>
</IfModule>
